You are not logged in.

#1 2004-05-17 12:32:24

Haakon
Member
From: Bergen, Norway
Registered: 2004-05-09
Posts: 109

KDE Security Advisory: URI Handler Vulnerabilities

The KDE project today issued a security advisory: the telnet, rlogin, ssh and mailto URI handlers in KDE are remotely expoitable by an active attacker. Patches are available.  See http://www.kde.org/info/security/adviso … 0517-1.txt.

I read in the weekly ArchLinux newsletter that the Arch KDE packager has resigned -- I still hope we can get patched kdelibs packages in due time.


Jabber: haakon@jabber.org

Offline

#2 2004-05-17 16:22:17

dp
Member
From: Zürich, Switzerland
Registered: 2003-05-27
Posts: 3,363
Website

Re: KDE Security Advisory: URI Handler Vulnerabilities

kde 3.2.3 will be out in about a month - hopefully with these patches in it

i resigned, because of upload-bandwidth trouble - it was more than my internet-conneciton was able to handle


The impossible missions are the only ones which succeed.

Offline

#3 2004-05-17 16:36:33

Haakon
Member
From: Bergen, Norway
Registered: 2004-05-09
Posts: 109

Re: KDE Security Advisory: URI Handler Vulnerabilities

I see, thanks. Shame regarding your maintainership, as far as I'm concerned you did an excellent job. I love KDE, have built it a lot, and I'd take over maintainership in a heartbeat if I weren't so new to Arch still smile


Jabber: haakon@jabber.org

Offline

Board footer

Powered by FluxBB